package com.madeu.service.web.webstocksumhistory;

import java.util.HashMap;

public interface WebStockSumHistoryService {

	public HashMap<String, Object> selectListStockSumCompanyHistoryIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectTotalStockSumCompanyHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockSumCompanyHistory(HashMap<String, Object> paramMap) throws Exception;

}
